<?php
session_start();
error_reporting(0);
$id=$_GET['id'];
$idd=explode('//',$id);
$dump_date=$idd[0];
$dump_date1=$idd[1];

	include("database_connection2.php");
	 

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<body>
	
	<form method="post" action=" " name="view_fereportdate" id="view_fereportdate">
	
	<table style="width:100%"   align="center"> 
	<tr>
	<td align="center" style="width:100%;">
	<table  border="1" bgcolor="white" style="width:100%;" class="table table-striped" > 
	<thead>
	<tr height="25">
				<th class="center" ><b>Sr No</b></th>
				<th class="center"><b>Ref No</b></th>				
				<th class="center"><b>Branch</b></th>				
				<th class="center"><b>Location</b></th>				
				<th class="center"><b>Applicant Name</b></th>
				<th class="center"><b>Docs Check</b></th>
				<th class="center"><b>Date</b></th>
				<th class="center"><b>Status</b></th>				
			</tr>
		 </thead>
		 <tbody>
		<?php
		
		if($dump_date and $dump_date1)
		{
			
		$queryr="SELECT  * from  rcu_tbl where dump_date between '$dump_date' and '$dump_date1' and status='1'   order by id asc";
		$resultr = MYSQL_QUERY($queryr);
		}	
	 	$j=1;
		while($data=mysql_fetch_array($resultr)) {
	
	if($j%2==0)
		 {
		 $color="#FFFAFA";  
		 }
		 else
		 {
		 $color="white";  
 		}
		if($pending>0)
		{
		$bg="#FFA07A";
		}
		else
		{
		$bg="white";
		}
		if($pending2>0)
		{
		$bg2="#FFFF00";
		}
		else
		{
		$bg2="white";
		}
	if($id>0)
	{
	?>

<tr  bgcolor=" <?php echo $color;?>" height="15">
<td   align="center"><font size="2"><b><?php echo $j ;?></b></font></td>
<td align="center"><font size="2"><b><?php echo strtoupper($data['ref_no']);?></b></font></td>
<td align="center"><font size="2"><b><?php echo strtoupper($data['branch']);?></b></font></td>
<td   align="center"><font size="2"><b><?php echo $data['location'];?></b></font></td>
<td   align="center"><font size="2"><b><?php echo $data['applicant_name'];?></b></font></td>
<td   align="center"><font size="2"><b><?php echo $data['doc_check'];?></b></font></td>
<td   align="center"><font size="2"><b><?php echo $data['date'];?></b></font></td>
<td   align="center"><font size="2"><b><?php echo $data['final_status'];?></b></font></td>
</tr>
<?php
	$j++; } } ?>

</tbody>
 </table>
</td>
</tr>
</table>

</div>
</body>
</html>			
